Retrieve a video
Retrieve a video task through the Vidu native API.
Use the task ID returned by any native create endpoint to retrieve the status and generated result.
GET
/vidu/ent/v2/tasks/{task_id}/creationsUse the task ID returned by a native create endpoint to retrieve the status and generated result.
Native statuses may be queueing or created (queued or created), processing, success, or failed.
Authorization
bearerAuth AuthorizationBearer <token>
Use Bearer your-api-key in the Authorization header.
In: header
Path Parameters
task_id*string
Task ID returned by a Vidu native create endpoint.
Length
1 <= lengthResponse Body
application/json
application/json